<ScrollView
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:context="com.hikapro.backpack.view.fragments.AddFragment"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorListBackground">

    <LinearLayout
        android:id="@+id/fragment_add_main_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        <android.widget.SearchView
            android:id="@+id/add_search"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:textColor="@color/colorText"/>
        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/add_item_recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        </android.support.v7.widget.RecyclerView>

        <RelativeLayout
            android:id="@+id/add_item_category_container"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:layout_marginStart="@dimen/margin_standard">

            <TextView
                android:id="@+id/add_item_category_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/margin_standard"
                android:layout_marginBottom="@dimen/margin_standard"
                android:text="@string/choose_category"
                android:textColor="@color/colorText"/>

            <com.hikapro.backpack.presenter.adapters.helper.FlowLayout
                android:id="@+id/add_item_category_flow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/add_item_category_label">
            </com.hikapro.backpack.presenter.adapters.helper.FlowLayout>

        </RelativeLayout>
    </LinearLayout>
</ScrollView>
